Bachelorprojektrapporter


Bachelorprojektrapporter udfærdiget af studerende på FMS' 6. semester i forbindelse med  afslutning på uddannelsen.

I opslagsværket skal forfatteren betragtes som den person, der har uploadet rapporterne til moodle.

Browse the glossary using this index

Special | A | B | C | D | E | F | G | H | I | J | K | L | M | N | O | P | Q | R | S | T | U | V | W | X | Y | Z | ALL

Page:  1  2  3  4  5  6  7  8  9  10  ...  14  (Next)
  ALL

A

Akkumulering af overskudsenergi & anvendelse, Danfoss A/S

(Last edited: Thursday, 8 December 2016, 7:56 PM)

Abstract

The issues covered in this report is the existing knowledge gap regarding reconstruction, regulation and integration of the energy storage tank in the overall district heating system. A clarification of the charging potential from different units in the district heating system and the potential gas saving.

Problem statements.
How to reconstruct the piping and regulate the energy storage tank so charging with all units in the overall district heating system I possible. How to implement the energy storage tank in the overall control algorithm. Clarify the charging potential from the heat pump in L2, the heat pump in L11 and the energy recovery system in the oil evaporator.

Methods primarily used are tests conducted on the heating system and specific units and interviews of the staff. Theories used are heat transfer and gas theory.

The reconstruction can be kept to a minimum by using the existing pipeline and inserting valves to regulate the flow. Integrating the tank as a unit in the priority list in the control algorithm allows intelligent use. Both the heat pump in L11 and the recovery system in the oil evaporator can be used to charge the tank. The heat pump in L2 can be used if the outlet temperature is raised to 80 °C. A potential gas saving of 4.706 Nm3 is possible.



Aksialforskydning af pumpetandhjul på Bayard klassen. Fred. Olsen Windrarrier

(Last edited: Thursday, 8 December 2016, 6:30 PM)

Fred. Olsen Windcarrier are experiencing failure of their main engine lubrication oil pumps, mounted on the Bayard Class. The driven gear on the outside of the pump is mounted on its shaft via a press fit. During service, the gear has a tendency of moving along the shaft towards the pump housing. This results in contact between the outside pump gear and the pump housing, which contributes to metal shavings in the lubrication oil.

Fred. Olsen Windrarrier suspect vibrations from ship maneuvering being the cause of failed lubrication oil pumps. The Bayard Class operates as a Crew Transfer Vessel meaning the ships are designed to land at sea wind turbines in order to make a safe transfer. During transfer, the vessel pushes its bow against the turbine, generating noticeable vibrations through the vessel. Fred. Olsen Windcarrier have therefore been practicing vibration measurements during simulated service operation. The measurements discovered heavy pulsing power changes on the propeller shaft causing the pump experiencing axial forces.

Due to the nature of the ships purpose and operation, the pulsing power on the propeller shaft is unavoidable and the lubricating oil pumps has now been preventively changed to a similar pump but with a greater press fit. The new pumps capability of handling the axial forces is jet unknown and therefore will this project examines the possibility of changing from the original press fit assemble, to a key fit combined with shaft shoulder and locking ring. This will require a new gear and axel design.

Physical conditions and forces affecting the pumps gear is described and analyzed. Methods for examination of the changed design is mainly based on various strength calculations. Hydraulic power and basic machinery calculations are also being performed.

The first anticipated design showed to fail during strength calculations and had to be redesigned in order to pass strength requirements.

The second and final design successfully met strength requirements. It gives a rough indication that the new assemble design is a possible option to prevent the pump gear moving on the shaft towards the pump housing.



Anbefaling af et ballastvandrensningsanlæg til Esbern Snare L17

(Last edited: Friday, 7 December 2018, 11:03 AM)

The Royal Danish Navy wants all their ships, to comply with the International Maritime Organization (IMO) Ballast Water Management Convention (BWMC) and United States Coast Guard (USCG) Final Rule. The warship Esbern Snare does not have a Ballast Water Treatment System (BWTS). The object of this report is to recommend a BWTS.

The analysis will examine based on the hypothesis how an IMO and USCG type approved BWTS, which is based on pasteurisation technology instead of a UV- or electrolyte, can manage to keep the total cost at a minimum during a 10-year period, and avoid using chemical additives. Furthermore, it will be investigated if the space requirements of the BWTS is less than those specified in the forward engine room of Esbern Snare, and the reuse of the current ballast pump.

The BWTS from Bawat will be recommended if it obtains USCG type approval. 

Techcross’ use of chemical additives to the de-ballasting process cannot be accepted. Alfa Laval is the only BWTS which is IMO and USCG type approved and does not make use of any chemical additives. However, this is the most expensive system of the three. 

All the three above mentioned BWTS have a required space, which is less than the specified dimensions of the forward engine room, including installation components. 

The current ballast pump can be reused, if pressure drop of 11% is accepted, as calculated on a fictitious system.

The project concludes that: 

The BWTS which can be recommended on Esbern Snare is the PureBallast from Alfa Laval, because it is the only BWTS with both IMO and USCG type approval, which does not use chemicals.


Automation af olieudskillere - Claus Sørensen A/S

(Last edited: Thursday, 8 December 2016, 9:52 PM)

The purpose of this project is to find suitable solution to automate a drain of oil from the pump containers through two oil separators at the cold storage, Claus Sørensen A/S, Vejle. The cooling system at Claus Sørensen A/S, Vejle is an ammonia pump circulated station. The technicians at Claus Sørensen A/S spends much time draining the oil manually, which takes time from other important work tasks in the cold storages. It is requested that the solution can be made fully automatic, that the automation does not include adding any external energy sources and that the payback time does not exceed more than three years.

To find a solution, specific sensors is chosen and tested, to determine whether these sensors can be used in automation. Besides that an analysis of the cooling circuit is made, to clarify the different states the ammonia has during the cooling process, and determine which of these states can be used in the automatic solution.

It turns out that the automation could be made, using capacitive sensors and using hot gas from the condensation receiver as a propellant of the oil. The payback time for the costs of the installation of the new automation is within 2,98 and 6,7 years.



Automatisk reversering af spildevandspumper - VandCenter Syd

(Last edited: Tuesday, 12 December 2017, 11:36 AM)

The topic of this thesis, has been to uncover, whether automatic reversal of wastewater pumps at Vandcenter Syds pump stations, could reduce callouts and create a higher work satisfaction. By automatically reversing the wastewater pumps, it is possible for it to clean itself, by running backwards and forwards in a predetermined cycle. With this system, an employee doesn’t have to be hands on, due to the fact that the pump is self cleaning.

In order to determine the best way to make the automatic reversal system reliable, rentable and see if it creates higher job satisfaction the following two hypotheses was made:

1.    By establishing automatic reversal pumps it can achieve an economic gain within 2 years, thereby achieving greater operational safety.

2.    It gives a higher employee satisfaction not to repeat the same job again and again.

By analyzing the construction of the sewage system and the failures, the employees themselves reports to Vandcenter Syds maintenance system, it’s been determined which errors most commonly causes the callouts. A pumping station has been selected in Odense municipality, to make it possible to calculate key figures, and estimate when the investment, of the creation of automatic reversal pumps makes profit and the investment is recouped. As it is an attempt to improve the working environment, the indirect costs are included. This has proved not to be insignificant in the economic consideration. Employees were asked to fill out a questionnaire to see whether they would look positively at the initiative and whether they could see the value, automatic reversal pumps would have on their working environment.

The key figures show that it is possible to gain a profit within 2 years and the savings with automatic reversal pumps are almost 1.7 million before the system needs to be replaced.

B

Bachelor projekt - Procesoptimering af prøvestand

(Last edited: Friday, 15 December 2017, 6:37 AM)

This project is based on Nissens A/S’ test bench for thermal expansion. During test of a specific cooler, the associated customer requires different test settings, which cannot be met with the standard set-up. Due to future planned investments, Nissens will not improve on the test bench just for this one cooler.

It is being examined if changing the test bench’s setting parameters step by step, without changing the physical set-up, can meet the customer’s requests; the heating and cooling sequence should appear smooth and slow with ΔT = 80 °C. Setting parameters include valve-shifting points, dwell time, upper and lower set points and speed regulation of pumps.

The optimisation tests and analyses show, there is a lack of capacity in the water tanks that prolongs the heating and cooling time. Further, the bench is old and not dimensioned for the size of the cooler, thus it is running unstable which impacts the quality of the optimisation tests. It can be argued whether the tests are valid in large scale, when testing on an unstable facility.

The project finds, that through adjustment of settings only, it is possible to optimise the settings, but not enough to meet the customer’s requirements.

Bachelorprojekt - Horsens Fjernvarme

(Last edited: Thursday, 8 December 2016, 7:43 PM)

Abstract 

At Horsens incineration plant, they experience problems, keeping the superheaters in the boilers clean and free of deposits, and hence less effective. Because of that, they order explosions cleaning with dynamite once every month, besides of the existing cleaning methods, acoustic gas cleaners and chok-blast. Explosion cleaning is however, an expensive method, and this is why they, at the incineration plant wants to search for another way to clean their superheaters, and know if it is possible for the investment to be profitable within a maximum of 5 years.

In the project, there will be explained which methods there exist to clean boilers and superheaters.

Today the yearly operating costs, for cleaning of the superheaters, amounts to 173,000. A deal is received for, 4 soot blowers total, 2 for each boiler, at 168,000. However, it is estimated on grounds related to areas not included in the deal, that the investment will be closer to 269,000.

The project sets out a scenario, where the operating conditions for the soot blowers will be once every 48 hours, and still run with acoustic gas cleaners and chok-blast, and one yearly explosive cleaning on each boiler. Based on the mentioned scenario, the investment will result in a repayment period for 2.5 years. It will therefore be recommendable for Horsens incineration plant, to perform this investment.



Bachelorprojekt i vedligeholdelsesoptimering - Esvagt

(Last edited: Tuesday, 30 May 2017, 6:42 AM)

Esvagt is a provider of safety and support at sea, for the offshore sector. They primarily operate in the North Sea and the Barents Sea. Their fleet is known as an attractive, reliable and responsible partner to sustain the high safety level which are crucial for working at sea.

Because of the low oil prices, the demand for support at sea is reduced. Therefore Esvagt are interested in keeping the operating costs as low as possible.

The projects main objectives are to find a more economical way to maintain fuel injection valves on the vessel Esvagt Gamma. To do this the RCM method is used so all operational, economic, safety and environmental aspects are analyzed in relation to a failure on the injection valves. Furthermore, the economically aspect is analyzed to clarify that the chosen maintenance method is profitable for Esvagt.

The project shows that a fault on the fuel injection valves results into minimum risks in relation to the previous listed categories. Furthermore, RCM shows that the most optimal maintenance method is condition-based maintenance. This method can extend the working time of the injection valves which contributes an economical profit of 18.269dkr. based on a year.

Bachelorprojekt ved Gråsten Varme A/S

(Last edited: Tuesday, 20 January 2015, 11:30 AM)

Abstract

This project is carries out of an internship in Gråsten Varme A/S. The internship is a part of the final semester in the education as a Marine and Technical engineer at Frederica Maskinmester Skole.  

This project are based on Gråsten Varme A/S desire to expand their solar collector's park.  Through analysis and investigation of their current location and system, this project will enclose and answer to what factors that are included in the process of expanding. The first thing to consider when expanding their solar collector's park is the location. Location of the new plant is already established and is located in continuance to the existing plant. There is in this project includes answers on how many solar collector's the locations capacity are.

After the answer on location matters, the next step in the process of expansion is to calculate how much sun energy the solar collectors can distribute to the plant. This project includes calculation of three types of angles of inclination for the solar collectors. Each different type of angle will give a different outcome that are analysed. Pumps and heating exchanger is also analysed according to the expansion of the plant. Furthermore, this project includes factors such as consumer base (households) a new plant will bring to the company. 


Ballastvandsbehandling ombord på Clipper Lasco.

(Last edited: Thursday, 14 December 2017, 5:23 PM)

An increasing problem with invasive species has led the International Maritime Organization (IMO) to the adoption of the Ballast Water Convention in 2004.

With it’s recent entry into force at 8 th of September 2017 ship owners are now facing chall enges choosing the right Ballast Water Treatment system (BWTS) to comply with rules of IMO but also United States Coast Guard (USCG).

The aim of this project is to identify and recommend a BWTS to install on - board Clipper Lasco, a Handy size bulk carrier .

Taking in to consideration that it must fit into two selected locations of 2,4x1,1x2m and 0,8x2,1x1,8m. The flow from the existing ballast pumps must not be reduced by more than 10% and the recommended system should be the most cost - effective after a 5 - y ear

period.

The project does that by examining the existing ballast system, to make requirements for the BWTS. Then the available systems are compared to those requirements, to find that two systems potentially can be used. These two systems are then compared in a comparative analysis based on two semi - structured interviews with the manufactures of the systems, and data collected from data - sheets provided by the manufactures.

The project concludes that the system to recommend is the Optimarin OBS334 - 370BK. However it is recommended to examine the actual capacity of the pumps before investing.




Page:  1  2  3  4  5  6  7  8  9  10  ...  14  (Next)
  ALL